--- a/ssh_config	2020-09-27 02:25:01.000000000 -0500
+++ b/ssh_config	2020-12-12 19:19:55.000000000 -0600
@@ -17,7 +17,7 @@
 # list of available options, their meanings and defaults, please see the
 # ssh_config(5) man page.
 
-# Host *
+Host *
 #   ForwardAgent no
 #   ForwardX11 no
 #   PasswordAuthentication yes
@@ -44,3 +44,4 @@
 #   ProxyCommand ssh -q -W %h:%p gateway.example.com
 #   RekeyLimit 1G 1h
 #   UserKnownHostsFile ~/.ssh/known_hosts.d/%k
+    SendEnv LANG LC_*
--- a/ssh_config.5	2019-10-17 01:02:18.000000000 +0200
+++ b/ssh_config.5	2019-10-17 01:11:33.000000000 +0200
@@ -71,6 +71,15 @@ Since the first obtained value for each 
 host-specific declarations should be given near the beginning of the
 file, and general defaults at the end.
 .Pp
+The MacPorts software distribution modifies the default example file
+with some options which are not the default in
+.Xr ssh 1 :
+.Pp
+.Bl -bullet -offset indent -compact
+.It
+.Cm SendEnv No LANG LC_*
+.El
+.Pp
 The file contains keyword-argument pairs, one per line.
 Lines starting with
 .Ql #
--- a/sshd_config	2019-10-17 01:02:18.000000000 +0200
+++ b/sshd_config	2019-10-17 01:12:36.000000000 +0200
@@ -105,6 +105,9 @@ AuthorizedKeysFile	.ssh/authorized_keys
 # no default banner path
 #Banner none
 
+# Allow client to pass locale environment variables
+AcceptEnv LANG LC_*
+
 # override default of no subsystems
 Subsystem	sftp	/usr/libexec/sftp-server
 
--- a/sshd_config.5	2019-10-17 01:02:18.000000000 +0200
+++ b/sshd_config.5	2019-10-17 01:13:42.000000000 +0200
@@ -56,6 +56,15 @@ Arguments may optionally be enclosed in 
 .Pq \&"
 in order to represent arguments containing spaces.
 .Pp
+The MacPorts software distribution modifies the default example file
+with some options which are not the default in
+.Xr sshd 8 :
+.Pp
+.Bl -bullet -offset indent -compact
+.It
+.Cm AcceptEnv No LANG LC_*
+.El
+.Pp
 The possible
 keywords and their meanings are as follows (note that
 keywords are case-insensitive and arguments are case-sensitive):
